<?php

namespace App\Http\Controllers\laporan;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class LaporanJurnalOrderController extends Controller
{
    //

    Public function index(){
    	return view('laporan.LaporanJurnalorder');
    }
}
